
[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=68CED844446C76D0A28C62B988A93E21

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
